Skip to main content

Create a Chat Conversation

create a Chat Conversation in Funnel for a Chat Conversation created by a partner

POST
/api/partners/v1/community/:community_id/chat-conversations/

Request

Example requestPOSTapplication/json
curl -X POST \
    -H "Content-Type: application/json" \
    -H "Authorization: Bearer YOUR_API_KEY" \
    -d '{
      "funnel_renter_id": 123,
      "conversation_type": "string",
      "website_url": "http://example.com",
      "is_active": true,
      "messages": [
        {
          "author_type": "string",
          "message": "hi",
          "timestamp": "2023-10-04T00:02:23"
        }
      ]
    }' \
    "https://api.funnelleasing.com/api/partners/v1/community/1234/chat-conversations/"

Response

Example responseJSON200 · application/json
{}